.header {
    position: relative;
    text-align: center;
    height: 100px;
    background-color: #233040;
}

.searchbar {
    margin: 0 auto;
    width: 400px;
    top: 20%;
    font-size: 0;
}

.search-input-wrapper {
    display: inline-block;
    position: relative;
}

.words {
    position: absolute;
    font-size: 20px;
    background-color: #fff;
    width: 100%;
    height: 130px;
    overflow: scroll;
}

.words ul {
    margin: 0;
    padding: 0;
    border-color: gray;
}

.words-list li {
    list-style: none;
    padding: 5px;
}

select, input, button {
    margin : 0;
    padding: 0;
    border-style: none;
    height: 30px;
}

select {
    width: 50px;
    display: inline-block;
    border-radius: 10% 0% 0% 10%;
}

input {
    box-sizing: border-box;
    padding: 5px;
    width: 300px;
    font-size: 20px;
}

button {
    display: inline-block;
    background-color: #FFBD69;
    width: 50px;
    border-radius: 0% 10% 10% 0%;
}